Page MenuHomePhabricator

MediaWiki theme frameless disabled buttons look completely messed up
Closed, ResolvedPublic

Description

MediaWiki theme frameless disabled buttons look completely messed up, this can't possibly be intentional… can it?

Event Timeline

matmarex created this task.Jan 18 2015, 2:46 AM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2015, 2:46 AM
Jdforrester-WMF triaged this task as Normal priority.Jan 29 2015, 10:33 PM
Jdforrester-WMF moved this task from Backlog to Next-up on the OOUI board.
gerritbot added a subscriber: gerritbot.

Change 187632 had a related patch set uploaded (by Bartosz Dziewoński):
MediaWiki theme: Fix background issues with disabled buttons

https://gerrit.wikimedia.org/r/187632

Patch-For-Review

Change 187632 merged by jenkins-bot:
MediaWiki theme: Fix background issues with disabled buttons

https://gerrit.wikimedia.org/r/187632

matmarex closed this task as Resolved.Jan 30 2015, 3:50 AM
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed a subscriber: gerritbot.

Fixed thus:

The contrast is unacceptably low, this is T88038: Disabled OOjs UI button in MediaWiki theme needs more contrast.

Jdforrester-WMF moved this task from Next-up to Reviewing on the OOUI board.Mar 26 2015, 8:55 PM